// Import Pollfills for... you guessed it IE 11
import "core-js/features/symbol"
import 'core-js/features/array/from';
import 'core-js/features/array/flat';
import 'core-js/features/set';
import 'core-js/features/promise';
import 'core-js/features/object';

var $ = require("jquery");
require("../vendor/jquery.easing.1.3");
global.$ = global.jQuery = $;
import "jquery-highlight";
// For Documentation see: https://github.com/aFarkas/lazysizes
import "lazysizes";

// require("../vendor/jquery.lazy");
require("../vendor/jquery-ui");
require("../vendor/datepicker-de");
import "../conf/cssVarsConfig";



